<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $cu_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT id, mapid AS inp1val, density AS inp2val " .
       "FROM surfaceconcentration " .
       "WHERE culturalunit_id = $cu_id " ;
$result = $dal->query($sql);

echo json_encode($result);
?>

